%define upstream_name    Algorithm-Diff
%define upstream_version 1.1903

%{?perl_default_filter}

Name:       perl-%{upstream_name}
Version:    %perl_convert_version %{upstream_version}
Release:    %mkrel 4

Summary:    Compute 'intelligent' differences between two files / lists
License:    GPL+ or Artistic
Group:      Development/Perl
Url:        http://search.cpan.org/dist/%{upstream_name}
Source0:    http://www.cpan.org/modules/by-module/Algorithm/%{upstream_name}-%{upstream_version}.tar.gz

BuildRequires: perl(ExtUtils::MakeMaker)
BuildArch:  noarch

%description
This module compute `intelligent' differences between two files / lists.

%prep
%setup -q -n %{upstream_name}-%{upstream_version}

%build
%__perl Makefile.PL INSTALLDIRS=vendor
%make

%install
%make_install


%files 
%doc Changes META.json META.yml MYMETA.yml README
%{perl_vendorlib}/Algorithm
%{_mandir}/*/*

%changelog
* Tue Jul 11 2017 bb2 <bb2> - 1.190.300-4pclos2017
- rebuild against updates

